.popup {
	position: fixed;
	z-index: 1000000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255, 1);
    overflow-y: scroll;
    padding: var(--big-spacing) var(--default-spacing) var(--default-spacing) var(--default-spacing);
	/*padding: 20px;
	text-align: center;*/
}
/*.popup > .wrapper {
	display: inline-block;
	width: 40%;
	max-width: 500px;
	min-height: 150px;
	background: #fff;
	padding: 10px;
	position: relative;
	z-index: 1000000;
	left: 50%;
	top: 50%;
	transform: translateY(-50%);
	text-align: left;
}
.popup .tools {
	position: absolute;
	right: 40px;
	top: 30px;
	z-index: 1000000;
}
.popup .tools span.button {
	display: inline-block;
	font-size: 0;
	cursor: pointer;
	background-size: 100%;
	margin-left: 20px;
}*/
.close {
    position: absolute;
    right: var(--default-spacing);
    top: var(--default-spacing);
	display: block;
	width: 15px;
	height: 20px;
	background: url('../img/close.svg') no-repeat 0 2px;
    background-size: 100%;
	cursor: pointer;
	font-size: 0;
}
.popup .close.back {
	display: inline-block;
	width: auto;
	height: 20px;
	background: url('../img/prev.svg') no-repeat;
	cursor: pointer;
	background-size: 15px;
	font-size: 12px;
	padding-left: 20px;
	margin-bottom: 10px;
}